# SDP Notebooks

You can find a collection of Jupyter notebooks in this repository,
which were created as a guide and help to run the Science Data Processor (SDP).

You can access these via BinderHub. For more details look at the 
documentation pages:

[![Documentation Status](https://readthedocs.org/projects/ska-telescope-ska-sdp-notebooks/badge/?version=latest)](https://developer.skao.int/projects/ska-sdp-notebooks/en/latest/?badge=latest)
[![Binder](https://sdhp.stfc.skao.int/binderhub/badge_logo.svg)](https://sdhp.stfc.skao.int/binderhub/v2/gl/ska-telescope%2Fsdp%2Fska-sdp-notebooks/main)

## Standard CI machinery

This repository is set up to use the
[Makefiles](https://gitlab.com/ska-telescope/sdi/ska-cicd-makefile) and [CI
jobs](https://gitlab.com/ska-telescope/templates-repository) maintained by the
System Team. For any questions, please look at the documentation in those
repositories or ask for support on Slack in the #team-system-support channel.

To keep the Makefiles up to date in this repository, follow the instructions
at: https://gitlab.com/ska-telescope/sdi/ska-cicd-makefile#keeping-up-to-date
